RubyGems Navigation menu

discorb 0.12.4

A discord API wrapper written in Ruby

バージョン履歴:

  1. 0.16.0 - March 20, 2022 (847KB)
  2. 0.15.1 - March 13, 2022 (844KB)
  3. 0.15.0 - February 19, 2022 (834KB)
  4. 0.14.0 - February 14, 2022 (839KB)
  5. 0.13.4 - February 01, 2022 (835KB)
  6. 0.12.4 - November 04, 2021 (810KB)
全てのバージョンを表示 (全69項目)

Runtime依存性 (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • オーナー:

    Pushed by:

    作者:

    • sevenc-nanashi

    SHA 256チェックサム:

    4dec6c040b8fd7968df8b91a4f252d54f1eb1e646e1a46324ba1e79382b6c94b

    累計ダウンロード数 43,906

    現行バージョン 650

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 3.0.0

    Requires MFA accounts: true

    リンク集: